Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 28/04/2018, à 10:08

LukePerp

[Résolu] Canon iP2600 sous Ubuntu 18.04

Bonjour,

Pourriez-vous m'indiquer comment installer le pilote pour mon imprimante Canon PIXMA ip2600 pour Ubuntu 18.04 LTS svp ?

J'ai essayé plusieurs méthodes, dont celles indiquées dans la documentation. Je sais que le pilote est le paquet cnijfilter-ip2600series mais je n'arrive pas à le trouver compatible Ubuntu 18.04.

Pour les PPA ci-dessus, Ubuntu bionic 18.04 n'étant pas supporté, les dépendances ne sont donc pas satisfaites pour installer le paquet cnijfilter-ip2600series, qui est bien présent dans ces PPA.

Pourriez-vous m'aider à installer mon imprimante svp ? Merci d'avance !

Dernière modification par LukePerp (Le 03/05/2018, à 07:45)


Desktop : Ubuntu Mate 18.04 - Intel i5 - 8 Go - Dual boot Windows 7 pour jouer
Laptop ASUS : Ubuntu Mate 16.04 - Intel i3 - 4 Go
Vieux laptop de 1993 : Bodhi Linux - Pentium M - 432 Mo

Hors ligne

#2 Le 30/04/2018, à 09:10

xubu1957

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Bonjour,

Tu avais vu > [Résolu]Cannon Pixma IP2600 ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#3 Le 30/04/2018, à 14:21

LukePerp

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Xubu, je n'avais pas trouvé ce post, alors j'ai suivi les instructions données. Mais, même résultat que mes précédents essais, problème de dépendance avec libpng12-0. Je suis bloqué et toujours au point départ. Je suis preneur d'une autre suggestion !

Dernière modification par LukePerp (Le 02/05/2018, à 21:24)


Desktop : Ubuntu Mate 18.04 - Intel i5 - 8 Go - Dual boot Windows 7 pour jouer
Laptop ASUS : Ubuntu Mate 16.04 - Intel i3 - 4 Go
Vieux laptop de 1993 : Bodhi Linux - Pentium M - 432 Mo

Hors ligne

#4 Le 30/04/2018, à 14:39

xubu1957

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Dans un commentaire à la fin :

traduction a écrit :

Cette solution ne fonctionne pas dans Xubuntu 17.10. Le miroir n'est pas reconnu

> package-libpng12-0-has-no-installation-candidate

Si c'est pareil pour la 18.04 !


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#5 Le 30/04/2018, à 15:18

xubu1957

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Je ne m'y connais pas, je cherche.

yves67 a écrit :

mais j'ai une erreur de CUPS : error-client-not-possible

en regardant dans le log de cups (/var/log/cups) je vois qu'il y a une erreur

[cups-driverd] Bad driver information file "/usr/share/cups/drv/sample.drv"!

bjnp est en version 0.5.4 et CUPS est en version 1.4

est-ce compatible ??

> [RESOLU] CUPS erreur et bjnp package

_ _ _

Autre piste > [HPLIP] L'imprimante reste "inactive" [résolu]

le 23/06/2011, Vysserk3 a écrit :

(...)
Sinon, il faudra aussi vérifier que l'adresse IP de l'imprimante est bien toujours la même. Car si jamais elle varie (car l'adresse est utilisée par des ordinateurs par exemple), il faudrait faire en sorte que ton routeur attribue une ip fixe en fonction du périphérique qui se connecte (et là on utilise l'adresse physique MAC). En effet si j'ai bien suivi l'adresse IP que tu as rentré à la main lors de l'ajout de l'imprimante, elle ne se changera pas toute seule ...et tu ne te vois pas supprimer/rajouter l'imprimante à chaque fois que l'IP change...pas très pratique

Dernière modification par xubu1957 (Le 30/04/2018, à 15:23)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#6 Le 02/05/2018, à 21:38

LukePerp

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Résolu en deux temps, pour Ubuntu 18.04 :
1- Installation du pilote
2- Installation de l'imprimante en utilisant Samba

Ajout du PPA contenant le pilote

sudo add-apt-repository ppa:inameiname/stable -y

Puis, modification du PPA pour remplacer bionic par xenial

Installation de libpng12-0 nécessaire au pilote, qui peut être téléchargé ici : libpng12-0

sudo dpgk -i libpng12-0_1.2.54-1ubuntu1_i386.deb

Installation du pilote

sudo apt install cnijfilter-common cnijfilter-ip2600series -y

Environ 70 Mo de dépendances seront aussi installées.

Ajout de l'imprimante
Allez dans les paramètres de votre bbox (par défaut : http://192.168.1.254), puis dans la rubrique USB, activez SAMBA et le partage d'imprimante. Retournez dans les paramètres Imprimantes d'Ubuntu et ajouter une nouvelle imprimante. Faites comme sur l'image ci-dessous. Choisissez Imprimante Windows via Samba. Dans le champ Imprimante SMB, laissez vide et cliquez sur Parcourir… Faites déroulez Workgroup/BBOX/Imprimante et sélectionnez votre imprimante. Validez et quittez.
smbbbox.png

Merci xubu pour ton aide, tu m'as donné envie d'aller au bout.
J'ai modifié la documentation imprimante bbox pour Ubuntu 18.04.

Dernière modification par LukePerp (Le 03/05/2018, à 06:35)


Desktop : Ubuntu Mate 18.04 - Intel i5 - 8 Go - Dual boot Windows 7 pour jouer
Laptop ASUS : Ubuntu Mate 16.04 - Intel i3 - 4 Go
Vieux laptop de 1993 : Bodhi Linux - Pentium M - 432 Mo

Hors ligne

#7 Le 24/10/2018, à 05:20

Coccinelle3

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Bonjour!  Je viens d'installer Ubuntu 18.04 sur mon ordi et il ne semble plus reconnaître mon imprimante Canon Pixma iP2600.  Je viens de lire le présent post et j'ai également lu les hyperliens vers d'autres textes suggérés pour résoudre mon problème.  Malheureusement, j'ai l'impression qu'aucune des situations décrites ne s'applique à moi... Ou c'est simplement que je n'y comprends pas grand-chose avec Ubuntu... :-(  Est-ce que quelqu'un peut m'aider?

Hors ligne

#8 Le 24/10/2018, à 05:37

xubu1957

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Bonjour,

@Coccinelle3

Tu as essayé d'installer le pilote à partir de la Doc > liste_imprimantes_canon#i_series ?

§ 3.12 a écrit :

Pixma
Lien vers la page officielle de téléchargement des pilotes Canon.
Modèle    Pilote    Commentaire

iP-2600    cnijfilter-ip2600

michel_04 a écrit :

Afin de pouvoir installer le pilote en cliquant sur son nom dans la page de la documentation, installer au préalable apturl :

sudo apt-get install apturl

Dernière modification par xubu1957 (Le 24/10/2018, à 05:38)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#9 Le 24/10/2018, à 09:12

LukePerp

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Coccinelle3 a écrit :

Bonjour!  Je viens d'installer Ubuntu 18.04 sur mon ordi et il ne semble plus reconnaître mon imprimante Canon Pixma iP2600.  Je viens de lire le présent post et j'ai également lu les hyperliens vers d'autres textes suggérés pour résoudre mon problème.  Malheureusement, j'ai l'impression qu'aucune des situations décrites ne s'applique à moi... Ou c'est simplement que je n'y comprends pas grand-chose avec Ubuntu... :-(  Est-ce que quelqu'un peut m'aider?

Bonjour, suis attentivement les instructions du post #6 en faisant chaque étapes. J'ai la même version ubuntu et imprimante que toi, tu va réussir. Tu as juste à faire des efforts ?


Desktop : Ubuntu Mate 18.04 - Intel i5 - 8 Go - Dual boot Windows 7 pour jouer
Laptop ASUS : Ubuntu Mate 16.04 - Intel i3 - 4 Go
Vieux laptop de 1993 : Bodhi Linux - Pentium M - 432 Mo

Hors ligne

#10 Le 24/10/2018, à 15:33

Coccinelle3

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

@Xubu1957: Je viens d'essayer de télécharger le pilote de Canon via votre hyperlien suggéré, en mettant au préalable la commande proposée par Michel_04.  Malheureusement, je reçois le message que le pilote n'est pas disponible...  Quoi faire?

Hors ligne

#11 Le 24/10/2018, à 15:49

Coccinelle3

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

@LukePerp:

1.J'ai fait la commande "sudo add-apt-repository ppa:inameiname/stable -y"; dans mon terminal; tout semble OK

2. J'ai voulu installer libpng12-0 via l'hyperlien en y recopiant dans mon terminal la commande "deb http://security.ubuntu.com/ubuntu xenial-security main " suggérée sur la page.  C'est là que ça "bug"; voici le message que je reçois de mon terminal:

~$ deb http://security.ubuntu.com/ubuntu xenial-security main

La commande « deb » n'a pas été trouvée, voulez-vous dire :

  commande « dub » du snap dub (1.9.0)
  commande « dub » du deb dub
  commande « derb » du deb icu-devtools
  commande « debi » du deb devscripts
  commande « edb » du deb edb-debugger
  commande « dep » du deb go-dep
  commande « xdeb » du deb xdeb
  commande « dex » du deb dex
  commande « deb3 » du deb quilt
  commande « dab » du deb bsdgames
  commande « debc » du deb devscripts

Voir « snap info <nomdusnap> » pour des versions supplémentaires.

3.  J'ai donc plutôt procédé en cliquant sur l'autre lien suggéré sur la même page:
Vous pouvez télécharger le fichier demandé depuis le sous-répertoire pool/main/libp/libpng/ de : security.ubuntu.com/ubuntu. Cela semble fonctionner car l'installation s'est terminée.

4. Si je tape la commande suivante que vous suggérez (sudo dpgk -i libpng12-0_1.2.54-1ubuntu1_i386.deb), mon terminal me dit que la commande est introuvable... Mais j'en déduis que cette commande visait l'installation du même pilote que fait à mon étape #3?

5.  J'ai ensuite copié la commande "sudo apt install cnijfilter-common cnijfilter-ip2600series -y" dans mon terminal.  Je reçois le message suivant: Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet cnijfilter-common
E: Impossible de trouver le paquet cnijfilter-ip2600series


Alors je fais quoi maintenant???

Dernière modification par Coccinelle3 (Le 24/10/2018, à 15:53)

Hors ligne

#12 Le 24/10/2018, à 16:33

xubu1957

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Dans la page de la Doc, tu avais cliqué sur cnijfilter-ip2600 à la ligne du modèle iP-2600 ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#13 Le 24/10/2018, à 17:29

Coccinelle3

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

oui j'ai bel et bien choisi le bon pilote...

Hors ligne

#14 Le 24/10/2018, à 17:33

Coccinelle3

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Lorsque je clique sur l'hyperlien pour télécharger le pilote de iP2600, une nouvelle boîte s'ouvre en disant "Ce lien doit être ouvert avec une application.  Envoyer vers: AptURL"  Je clique alors sur "Ouvrir le lien" et c'est là que j'obtiens le message d'erreur me disant que le pilote n'est pas disponible ("Impossible de trouver le paquet cnijfilter-ip2600").

Hors ligne

#15 Le 24/10/2018, à 17:36

xubu1957

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Tu avais passé auparavant :

sudo apt-get install apturl

?

Donne, en te servant du  Retour utilisable de commande :

lsb_release -d ; printenv GDMSESSION ; uname -mrs

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#16 Le 24/10/2018, à 20:31

Coccinelle3

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

1. J'ai tapé ta commande "~$ sudo apt-get install apturl"

Voici ce que j'obtiens dans mon terminal:

christine@christine-HP-Compaq-dc5850-Small-Form-Factor:~$ sudo apt-get install apturl
[sudo] Mot de passe de christine : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
apturl est déjà la version la plus récente (0.5.2ubuntu14.2).
0 mis à jour, 0 nouvellement installés, 0 à enlever et 26 non mis à jour.

Je vois que j'ai 26 trucs non-mis à jour.  J'ai tenté une mise à jour via mon Gestionnaire de mises à jour et celui-ci me dit que la mise à jour a échoué et que je dois vérifier ma connexion internet.  Or celle-ci fonctionne bel et bien puisque je peux aller sur n'importe quelle page web sans problème!  Mystère...

2.  Ensuite j'ai tapé ta commande "lsb_release -d ; printenv GDMSESSION ; uname -mrs"
Voici ce que j'obtiens dans mon terminal:

christine@christine-HP-Compaq-dc5850-Small-Form-Factor:~$ lsb_release -d ; printenv GDMSESSION ; uname -mrs
Description:	Ubuntu 18.04.1 LTS
ubuntu
Linux 4.15.0-36-generic x86_64

Heu... je fais quoi après???

Dernière modification par Coccinelle3 (Le 24/10/2018, à 21:26)

Hors ligne

#17 Le 24/10/2018, à 20:36

Coccinelle3

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

En fait, on dirait que mon ordi "reconnaît" mon imprimante puisque je la vois dans mes paramètres.  Cependant, lorsque je tente d'imprimer une page via LibreOffice Writer ou un fichier PDF, l'ordi me dit qu'il est impossible de démarrer l'imprimante et de vérifier les paramètres.  Chose certaine, l'alimentation électrique de l'imprimante n'est pas à mettre en cause car tout semble OK de ce côté.

Donc problème de configuration avec Ubuntu ou avec mon imprimante???

Hors ligne

#18 Le 24/10/2018, à 20:37

xubu1957

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Pour ajouter toi-même les balises code à ton précédent message #16 :              Merci              wink

  • Cliquer sur  le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message

1530289742.png

comme indiqué dans le : Retour utilisable de commande

_ _ _

Fais les mises à jour, donne le retour :

sudo apt full-upgrade

Dernière modification par xubu1957 (Le 24/10/2018, à 21:30)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#19 Le 24/10/2018, à 21:23

Coccinelle3

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

OK je tente de refaire le tout.

A la commande "ful upgrade" voici ce que j'obtiens:

christine@christine-HP-Compaq-dc5850-Small-Form-Factor:~$ sudo apt full-upgrade
[sudo] Mot de passe de christine : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les NOUVEAUX paquets suivants seront installés :
  linux-headers-4.15.0-38 linux-headers-4.15.0-38-generic
  linux-image-4.15.0-38-generic linux-modules-4.15.0-38-generic
  linux-modules-extra-4.15.0-38-generic
Les paquets suivants seront mis à jour :
  chromium-codecs-ffmpeg-extra firefox firefox-locale-en firefox-locale-fr
  friendly-recovery gdm3 gir1.2-gdm-1.0 gnome-software gnome-software-common
  gnome-software-plugin-snap libgdm1 libnautilus-extension1a light-themes
  linux-generic linux-headers-generic linux-image-generic man-db nautilus
  nautilus-data python3-update-manager ubuntu-artwork ubuntu-mono
  ubuntu-software unattended-upgrades update-manager update-manager-core
26 mis à jour, 5 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 120 Mo/121 Mo dans les archives.
Après cette opération, 341 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 man-db amd64 2.8.3-2ubuntu0.1 [1,019 kB]
Réception de:2 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 friendly-recovery all 0.2.38ubuntu1 [8,912 B]
Réception de:3 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-update-manager all 1:18.04.11.6 [34.9 kB]
Réception de:4 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 update-manager-core all 1:18.04.11.6 [8,484 B]
Réception de:5 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 update-manager all 1:18.04.11.6 [551 kB]
Réception de:6 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 firefox amd64 63.0+build2-0ubuntu0.18.04.2 [46.3 MB]
Réception de:7 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 firefox-locale-en amd64 63.0+build2-0ubuntu0.18.04.2 [970 kB]
Réception de:8 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 firefox-locale-fr amd64 63.0+build2-0ubuntu0.18.04.2 [454 kB]
Réception de:9 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gdm3 amd64 3.28.3-0ubuntu18.04.3 [268 kB]
Réception de:10 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgdm1 amd64 3.28.3-0ubuntu18.04.3 [49.8 kB]
Réception de:11 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gir1.2-gdm-1.0 amd64 3.28.3-0ubuntu18.04.3 [9,544 B]
Réception de:12 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-software-plugin-snap amd64 3.28.1-0ubuntu4.18.04.4 [28.3 kB]
Réception de:13 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-software amd64 3.28.1-0ubuntu4.18.04.4 [489 kB]
Réception de:14 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-software-common all 3.28.1-0ubuntu4.18.04.4 [2,482 kB]
Réception de:15 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 nautilus amd64 1:3.26.4-0~ubuntu18.04.1 [808 kB]
Réception de:16 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 nautilus-data all 1:3.26.4-0~ubuntu18.04.1 [68.9 kB]
Réception de:17 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libnautilus-extension1a amd64 1:3.26.4-0~ubuntu18.04.1 [15.2 kB]
Réception de:18 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-mono all 16.10+18.04.20181005-0ubuntu1 [149 kB]
Réception de:19 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 light-themes all 16.10+18.04.20181005-0ubuntu1 [458 kB]
Réception de:20 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-modules-4.15.0-38-generic amd64 4.15.0-38.41 [13.0 MB]
Réception de:21 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-image-4.15.0-38-generic amd64 4.15.0-38.41 [7,898 kB]
Réception de:22 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-modules-extra-4.15.0-38-generic amd64 4.15.0-38.41 [32.7 MB]
Réception de:23 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-generic amd64 4.15.0.38.40 [1,868 B]
Réception de:24 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-image-generic amd64 4.15.0.38.40 [2,380 B]
Réception de:25 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-headers-4.15.0-38 all 4.15.0-38.41 [11.0 MB]
Réception de:26 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-headers-4.15.0-38-generic amd64 4.15.0-38.41 [1,110 kB]
Réception de:27 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-headers-generic amd64 4.15.0.38.40 [2,344 B]
Réception de:28 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-artwork all 1:16.10+18.04.20181005-0ubuntu1 [7,688 B]
Réception de:29 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-software all 3.28.1-0ubuntu4.18.04.4 [25.3 kB]
Réception de:30 http://ca.archive.ubuntu.com/ubuntu bionic-updates/main amd64 unattended-upgrades all 1.1ubuntu1.18.04.6 [37.7 kB]
120 Mo réceptionnés en 1min 27s (1,380 ko/s)                                   
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 167805 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-man-db_2.8.3-2ubuntu0.1_amd64.deb ...
Dépaquetage de man-db (2.8.3-2ubuntu0.1) sur (2.8.3-2) ...
Préparation du dépaquetage de .../01-chromium-codecs-ffmpeg-extra_70.0.3538.67-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de chromium-codecs-ffmpeg-extra (70.0.3538.67-0ubuntu0.18.04.1) sur (69.0.3497.81-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../02-friendly-recovery_0.2.38ubuntu1_all.deb ...
Removed /etc/systemd/system/emergency.target.wants/friendly-recovery.service.
Removed /etc/systemd/system/rescue.target.wants/friendly-recovery.service.
Removed /etc/systemd/system/sysinit.target.wants/friendly-recovery.service.
Dépaquetage de friendly-recovery (0.2.38ubuntu1) sur (0.2.38) ...
Préparation du dépaquetage de .../03-python3-update-manager_1%3a18.04.11.6_all.deb ...
Dépaquetage de python3-update-manager (1:18.04.11.6) sur (1:18.04.11.5) ...
Préparation du dépaquetage de .../04-update-manager-core_1%3a18.04.11.6_all.deb ...
Dépaquetage de update-manager-core (1:18.04.11.6) sur (1:18.04.11.5) ...
Préparation du dépaquetage de .../05-update-manager_1%3a18.04.11.6_all.deb ...
Dépaquetage de update-manager (1:18.04.11.6) sur (1:18.04.11.5) ...
Préparation du dépaquetage de .../06-firefox_63.0+build2-0ubuntu0.18.04.2_amd64.deb ...
Dépaquetage de firefox (63.0+build2-0ubuntu0.18.04.2) sur (62.0.3+build1-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../07-firefox-locale-en_63.0+build2-0ubuntu0.18.04.2_amd64.deb ...
Dépaquetage de firefox-locale-en (63.0+build2-0ubuntu0.18.04.2) sur (62.0.3+build1-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../08-firefox-locale-fr_63.0+build2-0ubuntu0.18.04.2_amd64.deb ...
Dépaquetage de firefox-locale-fr (63.0+build2-0ubuntu0.18.04.2) sur (62.0.3+build1-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../09-gdm3_3.28.3-0ubuntu18.04.3_amd64.deb ...
Dépaquetage de gdm3 (3.28.3-0ubuntu18.04.3) sur (3.28.3-0ubuntu18.04.1) ...
Préparation du dépaquetage de .../10-libgdm1_3.28.3-0ubuntu18.04.3_amd64.deb ...
Dépaquetage de libgdm1 (3.28.3-0ubuntu18.04.3) sur (3.28.3-0ubuntu18.04.1) ...
Préparation du dépaquetage de .../11-gir1.2-gdm-1.0_3.28.3-0ubuntu18.04.3_amd64.deb ...
Dépaquetage de gir1.2-gdm-1.0 (3.28.3-0ubuntu18.04.3) sur (3.28.3-0ubuntu18.04.1) ...
Préparation du dépaquetage de .../12-gnome-software-plugin-snap_3.28.1-0ubuntu4.18.04.4_amd64.deb ...
Dépaquetage de gnome-software-plugin-snap (3.28.1-0ubuntu4.18.04.4) sur (3.28.1-0ubuntu4.18.04.3) ...
Préparation du dépaquetage de .../13-gnome-software_3.28.1-0ubuntu4.18.04.4_amd64.deb ...
Dépaquetage de gnome-software (3.28.1-0ubuntu4.18.04.4) sur (3.28.1-0ubuntu4.18.04.3) ...
Préparation du dépaquetage de .../14-gnome-software-common_3.28.1-0ubuntu4.18.04.4_all.deb ...
Dépaquetage de gnome-software-common (3.28.1-0ubuntu4.18.04.4) sur (3.28.1-0ubuntu4.18.04.3) ...
Préparation du dépaquetage de .../15-nautilus_1%3a3.26.4-0~ubuntu18.04.1_amd64.deb ...
Dépaquetage de nautilus (1:3.26.4-0~ubuntu18.04.1) sur (1:3.26.3-0ubuntu4) ...
Préparation du dépaquetage de .../16-nautilus-data_1%3a3.26.4-0~ubuntu18.04.1_all.deb ...
Dépaquetage de nautilus-data (1:3.26.4-0~ubuntu18.04.1) sur (1:3.26.3-0ubuntu4) ...
Préparation du dépaquetage de .../17-libnautilus-extension1a_1%3a3.26.4-0~ubuntu18.04.1_amd64.deb ...
Dépaquetage de libnautilus-extension1a:amd64 (1:3.26.4-0~ubuntu18.04.1) sur (1:3.26.3-0ubuntu4) ...
Préparation du dépaquetage de .../18-ubuntu-mono_16.10+18.04.20181005-0ubuntu1_all.deb ...
Dépaquetage de ubuntu-mono (16.10+18.04.20181005-0ubuntu1) sur (16.10+18.04.20180421.1-0ubuntu1) ...
Préparation du dépaquetage de .../19-light-themes_16.10+18.04.20181005-0ubuntu1_all.deb ...
Dépaquetage de light-themes (16.10+18.04.20181005-0ubuntu1) sur (16.10+18.04.20180421.1-0ubuntu1) ...
Sélection du paquet linux-modules-4.15.0-38-generic précédemment désélectionné.
Préparation du dépaquetage de .../20-linux-modules-4.15.0-38-generic_4.15.0-38.41_amd64.deb ...
Dépaquetage de linux-modules-4.15.0-38-generic (4.15.0-38.41) ...
Sélection du paquet linux-image-4.15.0-38-generic précédemment désélectionné.
Préparation du dépaquetage de .../21-linux-image-4.15.0-38-generic_4.15.0-38.41_amd64.deb ...
Dépaquetage de linux-image-4.15.0-38-generic (4.15.0-38.41) ...
Sélection du paquet linux-modules-extra-4.15.0-38-generic précédemment désélectionné.
Préparation du dépaquetage de .../22-linux-modules-extra-4.15.0-38-generic_4.15.0-38.41_amd64.deb ...
Dépaquetage de linux-modules-extra-4.15.0-38-generic (4.15.0-38.41) ...
Préparation du dépaquetage de .../23-linux-generic_4.15.0.38.40_amd64.deb ...
Dépaquetage de linux-generic (4.15.0.38.40) sur (4.15.0.36.38) ...
Préparation du dépaquetage de .../24-linux-image-generic_4.15.0.38.40_amd64.deb ...
Dépaquetage de linux-image-generic (4.15.0.38.40) sur (4.15.0.36.38) ...
Sélection du paquet linux-headers-4.15.0-38 précédemment désélectionné.
Préparation du dépaquetage de .../25-linux-headers-4.15.0-38_4.15.0-38.41_all.deb ...
Dépaquetage de linux-headers-4.15.0-38 (4.15.0-38.41) ...
Sélection du paquet linux-headers-4.15.0-38-generic précédemment désélectionné.
Préparation du dépaquetage de .../26-linux-headers-4.15.0-38-generic_4.15.0-38.41_amd64.deb ...
Dépaquetage de linux-headers-4.15.0-38-generic (4.15.0-38.41) ...
Préparation du dépaquetage de .../27-linux-headers-generic_4.15.0.38.40_amd64.deb ...
Dépaquetage de linux-headers-generic (4.15.0.38.40) sur (4.15.0.36.38) ...
Préparation du dépaquetage de .../28-ubuntu-artwork_1%3a16.10+18.04.20181005-0ubuntu1_all.deb ...
Dépaquetage de ubuntu-artwork (1:16.10+18.04.20181005-0ubuntu1) sur (1:16.10+18.04.20180421.1-0ubuntu1) ...
Préparation du dépaquetage de .../29-ubuntu-software_3.28.1-0ubuntu4.18.04.4_all.deb ...
Dépaquetage de ubuntu-software (3.28.1-0ubuntu4.18.04.4) sur (3.28.1-0ubuntu4.18.04.3) ...
Préparation du dépaquetage de .../30-unattended-upgrades_1.1ubuntu1.18.04.6_all.deb ...
Dépaquetage de unattended-upgrades (1.1ubuntu1.18.04.6) sur (1.1ubuntu1) ...
Paramétrage de gnome-software-common (3.28.1-0ubuntu4.18.04.4) ...
Paramétrage de firefox-locale-en (63.0+build2-0ubuntu0.18.04.2) ...
Paramétrage de nautilus-data (1:3.26.4-0~ubuntu18.04.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-20) ...
ureadahead will be reprofiled on next reboot
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3.18.04.1) ...
Paramétrage de ubuntu-mono (16.10+18.04.20181005-0ubuntu1) ...
Paramétrage de light-themes (16.10+18.04.20181005-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.56.2-0ubuntu0.18.04.2) ...
Paramétrage de python3-update-manager (1:18.04.11.6) ...
Paramétrage de libgdm1 (3.28.3-0ubuntu18.04.3) ...
Paramétrage de linux-modules-4.15.0-38-generic (4.15.0-38.41) ...
Paramétrage de ubuntu-artwork (1:16.10+18.04.20181005-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
Paramétrage de firefox-locale-fr (63.0+build2-0ubuntu0.18.04.2) ...
Paramétrage de chromium-codecs-ffmpeg-extra (70.0.3538.67-0ubuntu0.18.04.1) ...
Traitement des actions différées (« triggers ») pour doc-base (0.10.8) ...
Traitement de 1 fichier de documentation modifié…
Enregistrement des documents avec scrollkeeper…
Paramétrage de gnome-software (3.28.1-0ubuntu4.18.04.4) ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/autostart/gnome-software-service.desktop ...
Paramétrage de libnautilus-extension1a:amd64 (1:3.26.4-0~ubuntu18.04.1) ...
Traitement des actions différées (« triggers ») pour systemd (237-3ubuntu10.3) ...
Paramétrage de firefox (63.0+build2-0ubuntu0.18.04.2) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.bin.firefox ...
Please restart all running instances of firefox, or you will experience problems.
Paramétrage de unattended-upgrades (1.1ubuntu1.18.04.6) ...
Replacing config file /etc/apt/apt.conf.d/50unattended-upgrades with new version
Paramétrage de linux-headers-4.15.0-38 (4.15.0-38.41) ...
Paramétrage de man-db (2.8.3-2ubuntu0.1) ...
Updating database of manual pages ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-11ubuntu1.1) ...
Paramétrage de friendly-recovery (0.2.38ubuntu1) ...
Création du fichier de configuration GRUB…
Image Linux trouvée : /boot/vmlinuz-4.15.0-38-generic
Image Linux trouvée : /boot/vmlinuz-4.15.0-36-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.15.0-36-generic
Image Linux trouvée : /boot/vmlinuz-4.13.0-32-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.13.0-32-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Windows 7 trouvé sur /dev/sda1
fait
Traitement des actions différées (« triggers ») pour dbus (1.12.2-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Paramétrage de nautilus (1:3.26.4-0~ubuntu18.04.1) ...
Paramétrage de linux-image-4.15.0-38-generic (4.15.0-38.41) ...
I: /vmlinuz.old is now a symlink to boot/vmlinuz-4.15.0-36-generic
I: /initrd.img.old is now a symlink to boot/initrd.img-4.15.0-36-generic
I: /vmlinuz is now a symlink to boot/vmlinuz-4.15.0-38-generic
I: /initrd.img is now a symlink to boot/initrd.img-4.15.0-38-generic
Paramétrage de gir1.2-gdm-1.0 (3.28.3-0ubuntu18.04.3) ...
Paramétrage de update-manager-core (1:18.04.11.6) ...
Paramétrage de ubuntu-software (3.28.1-0ubuntu4.18.04.4) ...
Paramétrage de gnome-software-plugin-snap (3.28.1-0ubuntu4.18.04.4) ...
Paramétrage de gdm3 (3.28.3-0ubuntu18.04.3) ...
Paramétrage de linux-modules-extra-4.15.0-38-generic (4.15.0-38.41) ...
Paramétrage de linux-headers-4.15.0-38-generic (4.15.0-38.41) ...
Paramétrage de update-manager (1:18.04.11.6) ...
Paramétrage de linux-image-generic (4.15.0.38.40) ...
Paramétrage de linux-headers-generic (4.15.0.38.40) ...
Paramétrage de linux-generic (4.15.0.38.40) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
Traitement des actions différées (« triggers ») pour linux-image-4.15.0-38-generic (4.15.0-38.41) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-4.15.0-38-generic
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Image Linux trouvée : /boot/vmlinuz-4.15.0-38-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.15.0-38-generic
Image Linux trouvée : /boot/vmlinuz-4.15.0-36-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.15.0-36-generic
Image Linux trouvée : /boot/vmlinuz-4.13.0-32-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.13.0-32-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Windows 7 trouvé sur /dev/sda1
fait

J'espère avoir fait cela correctement.  Je vais tenter de retourner à mon message #16 pour corriger les infos obtenues de mon terminal.

Hors ligne

#20 Le 24/10/2018, à 21:29

xubu1957

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Vu le nouveau noyau 4.15.0-38, il vaut mieux redémarrer l'ordi.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#21 Le 25/10/2018, à 13:04

Coccinelle3

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

C'est fait (mises à jour et nettoyage avec Janitor).  L'imprimante ne fonctionne toujours pas... :-(

Hors ligne

#22 Le 25/10/2018, à 14:12

xubu1957

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

C'était une installation nouvelle ou une migration ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#23 Le 25/10/2018, à 14:27

Coccinelle3

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Je crois crois qu'on pourrait dire que c'est une nouvelle installation.  J'avais la version Ubutu 16.0x (je ne me souviens plus du dernier chiffre) déjà installée sur mon ordinateur (monté en dual boot avec Windows 7).  Lors de l'arrivée de Ubuntu 18.04, j'ai voulu faire la migration mais cela n'a pas fonctionné.  J'ai donc fait une installation "en neuf", mais en ne touchant qu'à la portion Ubuntu (je ne me souviens plus du terme exact). Autrement dit, ma partition Home (dans Ubuntu) avec tous mes documents est restée intouchée.

Mon imprimante fonctionne parfaitement bien sur la portion Windows...

Hors ligne

#24 Le 25/10/2018, à 14:37

xubu1957

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

Donne les noyaux présents :

echo; dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | grep -v ^rc | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3,4 | column -s" " -t ; echo ; uname -mr

_ _ _

Tu as ton support d'installation d'Ubuntu (DVD ou clé USB) ?

Pour appliquer la procédure > amorcer_sur_cd_ubuntu#amorcage et arriver à cette étape : essayer_ubuntu_sans_rien_changer_dans_votre_ordinateur et tester une réparation en live comme enrico_69003 :

Le 20/10/2018,enrico_69003 a écrit :

Après avoir lu sur un autre fil que le paramétrage d'une imprimante sous Ubuntu 18.04, à partir d'une simple mise à jour de 16.04 vers 18.04, donc sans passer par une install complète depuis un live-cd, posait probablement des problèmes, et alors que je ne m'en sors pas avec la ré-installation de mon imprimante Epson EPL-6200L sur mon Ubuntu 18.04.1 32bits obtenu justement par simple mise à jour depuis Ubuntu 16.04LTS, et qu'il n'existe pas de possibilité de graver une image de cette version, je viens de faire un essai de paramétrage de cette imprimante Epson EPL-6200L à partir d'une live session sous Xubuntu 18.04.1 64bits. Et bien je vous le donne en mille, ça marche !
Il a fallu un peu ruser parce que CUPS me demandait un login et mot de passe que j'étais incapable de fournir, mais comme il n'y a même pas eu besoin de fournir le fichier ppd, à partir du moment où j'avais bien chargé le fichier du driver epsoneplijs-0.4.1., le passage physique par CUPS n'était même pas nécessaire.
(...)

> [RÉSOLU] Epson EPL-6200L n'imprime plus après passage de 16.04 à 18.04

Dernière modification par xubu1957 (Le 25/10/2018, à 15:03)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#25 Le 25/10/2018, à 17:39

Coccinelle3

Re : [Résolu] Canon iP2600 sous Ubuntu 18.04

OK j'ai retapé ta commande dans mon terminal; voici ce que ça donne:

christine@christine-HP-Compaq-dc5850-Small-Form-Factor:~$ echo; dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | grep -v ^rc | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3,4 | column -s" " -t ; echo ; uname -mr

ii  binutils-x86-64-linux-gnu        2.30-21ubuntu1~18.04  amd64
ii  linux-headers-4.15.0-36          4.15.0-36.39          all
ii  linux-headers-4.15.0-36-generic  4.15.0-36.39          amd64
ii  linux-image-4.15.0-36-generic    4.15.0-36.39          amd64
ii  linux-generic                    4.15.0.38.40          amd64
ii  linux-headers-generic            4.15.0.38.40          amd64
ii  linux-image-generic              4.15.0.38.40          amd64
ii  linux-headers-4.15.0-38          4.15.0-38.41          all
ii  linux-headers-4.15.0-38-generic  4.15.0-38.41          amd64
ii  linux-image-4.15.0-38-generic    4.15.0-38.41          amd64

4.15.0-38-generic x86_64

Pour le CD d'installation, je ne l'ai malheureusement pas sous la main et la procédure décrite par l'autre utilisateur dépasse un peu mes compétences... Je vais devoir retourner chez mon "installateur d'Ubuntu" pour réaliser cette 2e étape.

Hors ligne